dropping all support for 8.0 with 1.4 and beyond
[Evergreen.git] / LICENSE.txt
2005-02-07 ericksonlicense info